﻿@charset "utf-8";
/* CSS Document */

body{margin:0px;padding:0px;}

@font-face {
    font-family: "roboto";
    src: url("../fonts/roboto.eot");
    src: url("../fonts/roboto.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto.woff") format("woff"), url("../fonts/roboto.ttf") format("truetype"), url("../fonts/roboto.svg#roboto") format("svg");
    font-weight: normal;
    font-style: normal;
}


.rj1200{font-family:"roboto",-apple-system,BlinkMacSystemFont,Arial,tahoma,arial !important;}

.rj1200 a{
	color:#292929;
	text-decoration:none;outline:none;transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;
}
.rj1200 a:hover
{
    color:var(--hover);
	text-decoration:none;outline:none;
}
.rj1200 a:focus{outline:none;text-decoration:none;}
.rj1200 .clear {
	clear:both;
	font-size:0px;
	line-height:0;
	height:0;
}

.rj1200 .fl {
	float:left;}
.rj1200 .fr {
	float:right;}
.rj1200 .yh {
    font-family:"Microsoft Yahei","微软雅黑";
}
.rj1200 a,img{border:0px;}

.rj1200 p{margin:0px;padding:0px;}
.rj1200 i{margin:0px;padding:0px;font-style:normal;}
.rj1200 ul{margin:0px;padding:0px;list-style:none;}
.rj1200 ul li{margin:0px;padding:0px;list-style:none;}
.rj1200 br{margin:0px;padding:0px;}
.rj1200 .clearheight{width:100%;height:1px;overflow:hidden;}
/*common*/


.in_body{min-height:100vh;position:relative;opacity:0;background-color:#fff;}
.home_body{overflow:hidden;height:100vh;}
.wrap{width:100%;margin:0px auto;padding:0px;max-width:1400px;}
.wrap_c{margin:0px auto;width:100%;padding:0px 0px;max-width:1400px;}

.w_pc{}
.w_wap{display:none !important;}

.rj1200{overflow:hidden;}

.rj1200_01{overflow:hidden;width:100%;position:relative;margin-top:0px;}
.rj1200_01 img.img_empty{width:100%;display:block;}
.rj1200_01 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}

.rj1200_01 .rj1200_01_c{position:absolute;left:8%;top:31%;}
.rj1200_01 .rj1200_01_c p{width:100%;overflow:hidden;}
.rj1200_01 .rj1200_01_c p.p1{font-size:24px;color:#0055CD;line-height:2;font-weight:bold;}
.rj1200_01 .rj1200_01_c p.p2{font-size:36px;color:#4A494D;font-weight:700;line-height:1.3;margin-top:.08rem;}
.rj1200_01 .rj1200_01_c p.p3{font-size:18px;color:#4A494D;line-height:1.5;margin-top:.08rem;}
.rj1200_01 .rj1200_01_c .rj12o1c_c{width:100%;overflow:hidden;margin-top:9%;}
.rj1200_01 .rj1200_01_c .rj12o1c_c ul{width:100%;overflow:hidden;}
.rj1200_01 .rj1200_01_c .rj12o1c_c ul li{float:left;margin-left:30px;}
.rj1200_01 .rj1200_01_c .rj12o1c_c ul li p{width:auto;display:flex;display:-webkit-flex;align-items:center;justify-content:flex-start;font-size:16px;line-height:24px;color:#4A494D;font-weight:bold;}
.rj1200_01 .rj1200_01_c .rj12o1c_c ul li p img{width:48px;display:block;margin-right:16px;}
.rj1200_01 .rj1200_01_c .rj12o1c_c ul li:nth-child(1){margin-left:0px;}


.rj1200_02_t{width:100%;overflow:visible;position:absolute;left:0px;top:5%;z-index:999;}
.rj1200_02_t p{width:100%;overflow:hidden;text-align:center;}
.rj1200_02_t p.p1{font-size:36px;line-height:43px;color:#4A494D;font-weight:700;padding:0px .2rem;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.rj1200_02_t p.p1 span{background-image:linear-gradient(to right,rgba(0,85,205,1),rgba(1,217,166,1));-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.rj1200_02_t p.p2{margin-top:2.2%;overflow:visible;}
.rj1200_02_t p.p2 a{display:inline-block;width:179px;height:48px;line-height:48px;margin:0px 8px;text-align:center;border-radius:8px;font-size:20px;color:#4A494D;background:#D0D4DD;box-shadow:inset 2px 2px 3px rgba(161, 174, 193, 0.3);}
.rj1200_02_t p.p2 a.on{background:#E8E9EE;box-shadow:0px 6px 6px rgba(161, 174, 193, 0.3);}
.rj1200_02_t p.p3{font-size:18px;color:#4A494D;line-height:1.5;margin-top:8px;padding:0px .2rem;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.rj1200_02_t p.p4{margin-top:10px;}

.rj1200_02_c{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;}
.rj1200_02_c .img1{width:100%;display:block;position:absolute;left:0px;top:0px;}

.rj1200_02{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.rj1200_02 img.img_empty{width:100%;display:block;}
.rj1200_02 .rj1200_02_t p.p1{color:#fff;}
.rj1200_02 .rj1200_02_t p.p3{color:#fff;}

.rj1200_03{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.rj1200_03 img.img_empty{width:100%;display:block;}


.rj1200_04{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.rj1200_04 img.img_empty{width:100%;display:block;}

.rj1200_04_0{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;opacity:0;z-index:90}
.rj1200_04_0 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.rj1200_04_0.on{opacity:1;z-index:99;}
.rj1200_04_1{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;opacity:0;z-index:90}
.rj1200_04_1 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.rj1200_04_1.on{opacity:1;z-index:99;}

.erj120004c_c{position:absolute;left:8%;top:20%;width:26%;}
.erj120004c_c p{width:100%;overflow:hidden;}
.erj120004c_c p.p1{font-size:36px;color:#4A494D;line-height:1.5;font-weight:bold;}
.erj120004c_c p.p2{font-size:18px;margin-top:10%;}
.erj120004c_c p.p2 a{width:50%;height:27px;display:inline-block;float:left;line-height:27px;padding-bottom:16px;position:relative;color:#4A494D;text-align:center;}
.erj120004c_c p.p2 a:before{width:100%;height:1px;display:block;overflow:hidden;background-color:#9EABBD;position:absolute;left:0px;bottom:0px;content:"";}
.erj120004c_c p.p2 a.on{color:#0055CD;font-weight:bold;}
.erj120004c_c p.p2 a.on:before{background-color:#0055CD;}
.erj120004c_c p.p3{margin-top:10%;font-size:18px;color:#4A494D;line-height:1.5;}

.rj1200_04_1 .erj120004c_c p.p1{color:#fff;}
.rj1200_04_1 .erj120004c_c p.p2 a{color:#BBD3E9;}
.rj1200_04_1 .erj120004c_c p.p2 a:before{background-color:#9EABBD;}
.rj1200_04_1 .erj120004c_c p.p2 a.on{color:#fff;}
.rj1200_04_1 .erj120004c_c p.p2 a.on:before{background-color:#9EABBD;}
.rj1200_04_1 .erj120004c_c p.p3{color:#fff;}


.rj1200_05{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.rj1200_05 img.img_empty{width:100%;display:block;}


.ew12ro_06{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.ew12ro_06 img.img_empty{width:100%;display:block;}
.ew12ro_06_c{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;}
.ew12ro_06_c img{width:100%;display:block;}

.ew12ro_06_txt{position:absolute;left:51%;top:0px;height:100%;width:48%;z-index:999;display:flex;display:-webkit-flex;align-items:center;justify-content:center;}
.ew12ro_06_txt .e12ro6t_c{width:100%;overflow:hidden;}
.ew12ro_06_txt .e12ro6t_c p{width:100%;overflow:hidden;}
.ew12ro_06_txt .e12ro6t_c p.p1{font-size:36px;line-height:1.2;font-weight:bold;color:#4A494D;}
.ew12ro_06_txt .e12ro6t_c p.p2{font-size:18px;line-height:1.2;color:#4A494D;margin-top:5%;}
.ew12ro_06_txt .e12ro6t_c p.p3{margin-top:5%;}
.ew12ro_06_txt .e12ro6t_c p.p3 label{display:block;float:left;margin-right:60px;}
.ew12ro_06_txt .e12ro6t_c p.p3 label img{display:block;margin:0px auto;padding:0px;width:48px;}
.ew12ro_06_txt .e12ro6t_c p.p3 label span{width:100%;display:block;text-align:center;font-size:18px;color:#4A494D;line-height:1.5;font-weight:bold;margin-top:10px;}
.ew12ro_06_txt .e12ro6t_c p.p3 label:last-child{margin-right:0px;}
.ew12ro_06_txt .e12ro6t_c p.p4{margin-top:5%;}
.ew12ro_06_txt .e12ro6t_c p.p4 img{display:block;max-width:100%;}







.rap_video{width:100%;overflow:hidden;height:100%;position:absolute;left:0px;top:0px;}
.rap_video video{position:absolute;left:0px;top:0px;}



.new-com-detail {
    width: 100% !important;
    min-width: 1240px;
}

@media screen and (max-width:1439px) {
    .wrap{width:80%;min-width:80%;}
}

@media screen and (max-width:1418px) {
    .wrap{min-width:80%;}
    .wrap_c{margin:0px 10px;padding:0px;width:auto;}

    .rj1200_01 .rj1200_01_c p.p1{font-size:16px;}
    .rj1200_01 .rj1200_01_c p.p2{font-size:26px;}
    .rj1200_01 .rj1200_01_c .rj12o1c_c ul li p{font-size:14px;}

    .rj1200_02_t p.p1{font-size:26px;line-height:36px;}
    .rj1200_02_t p.p3{font-size:14px;}

    .erj120004c_c p.p1{font-size:26px;line-height:36px;}
    .erj120004c_c p.p2{font-size:14px;}
    .erj120004c_c p.p3{font-size:14px;}

    .ew12ro_06_txt .e12ro6t_c p.p1{font-size:26px;line-height:36px;}
    .ew12ro_06_txt .e12ro6t_c p.p2{font-size:14px;}
    .ew12ro_06_txt .e12ro6t_c p.p3 label span{font-size:14px;}



}

@media screen and (max-width:1280px) {
     .new-com-detail{width:100% !important;min-width:320px;max-width:750px !important;}
     .wrap{width:100%;min-width:100%;}

     .rj1200_01 .rj1200_01_c p.p1{font-size:14px;}
    .rj1200_01 .rj1200_01_c p.p2{font-size:20px;}
    .rj1200_01 .rj1200_01_c .rj12o1c_c ul li p{font-size:12px;}

    .rj1200_02_t p.p1{font-size:20px;line-height:30px;}
    .rj1200_02_t p.p3{font-size:12px;}

    .erj120004c_c{width:27%;}
    .erj120004c_c p.p1{font-size:20px;line-height:30px;}
    .erj120004c_c p.p2{font-size:12px;}
    .erj120004c_c p.p3{font-size:12px;}

    .ew12ro_06_txt .e12ro6t_c p.p1{font-size:20px;line-height:30px;}
    .ew12ro_06_txt .e12ro6t_c p.p2{font-size:12px;}
    .ew12ro_06_txt .e12ro6t_c p.p3 label{margin-right:30px;}
    .ew12ro_06_txt .e12ro6t_c p.p3 label span{font-size:12px;}
    .ew12ro_06_txt .e12ro6t_c p.p3 label img{width:38px;}
    .ew12ro_06_txt .e12ro6t_c p.p4 img{max-width:70%;}

}



@media screen and (max-width:750px) {
    .wrap{min-width:100%;}
    .wrap_in{margin:0px 10px;}
    .wrap_c{margin:0px .1rem;padding:0px;width:auto;}
    .wrap_nr{margin:0px 10px;}

    .w_pc{display:none !important;}
    .w_wap{display:block !important;}

    .rj1200_01{margin-top:0rem;}
    .rj1200_01 .rj1200_01_c{left:4%;top:8%;}

    .rj1200_01 .rj1200_01_c p.p1{font-size:.3rem;}
    .rj1200_01 .rj1200_01_c p.p2{font-size:.4rem;}
    
    .rj1200_01 .rj1200_01_c .rj12o1c_c{margin-top:4%;}
    .rj1200_01 .rj1200_01_c .rj12o1c_c ul li{margin:.1rem 0px;margin-left:0px;width:100%;}
    .rj1200_01 .rj1200_01_c .rj12o1c_c ul li p img{width:.4rem;margin-right:.14rem;}
    .rj1200_01 .rj1200_01_c .rj12o1c_c ul li p{font-size:.3rem;line-height:1.5;}
    .rj1200_01 .rj1200_01_c .rj12o1c_c ul li p br{display:none;}

    .rj1200_02_t{top:0px;margin-top:.4rem;position:relative;margin-bottom:.4rem;}
    .rj1200_02_t p.p1{font-size:.4rem;line-height:1.5;}
    .rj1200_02_t p.p2{height:.8rem;margin-top:0px;padding-top:-2%;}
    .rj1200_02_t p.p2 a{width:2rem;height:.8rem;line-height:.8rem;font-size:.2rem;border-radius:.08rem;margin:0px .12rem;padding:0px;}
    .rj1200_02_t p.p3{font-size:.18rem;}
    .rj1200_02_t p.p4{margin-top:0px;}

    .rj1200_02_c{position:relative;}
    .rj1200_02_c .img1{position:relative;}

    .rj1200_02{background-color:#7b92a0;}
    .rj1200_02 img.img_empty{display:none;}
        
    .rj1200_03{background-color:#fff;}
    .rj1200_03 img.img_empty{display:none;}
    .rj1200_03 .rj1200_02_t{margin-bottom:0px;}
    .rj1200_03 .rj1200_02_c{margin-top:-10%;}


    .erj120004c_c{width:54%;top:13%;left:8%;}

    .rj1200_04 img.img_empty{width:140%;}
    .rj1200_04_0 img.img1{width:140%;left:initial;right:-18%;}
    .rj1200_04_1 img.img1{width:140%;left:initial;right:-18%;}
    .erj120004c_c p.p1{font-size:.4rem;}

    .erj120004c_c p.p1{font-size:.38rem;line-height:1.5;}
    .erj120004c_c p.p2{margin-top:8%;}
    .erj120004c_c p.p2{font-size:.14rem;margin-top:8%;}
    .erj120004c_c p.p2 a{line-height:.27rem;padding-bottom:.2rem;height:.27rem;}
    .erj120004c_c p.p3{font-size:.14rem;margin-top:5%;}


    .rj1200_05{background-color:#ecf5fc;}
    .rj1200_05 img.img_empty{display:none;}


    .ew12ro_06{background-color:#ced9df;}
    .ew12ro_06 img.img_empty{display:none;}
    .ew12ro_06_txt{position:absolute;left:.1rem;width:calc(100% - .2rem);padding:.4rem 0px .2rem 0px;height:auto;}
    .ew12ro_06_c{position:relative;margin-top:.3rem;}
    .ew12ro_06_c img{width:100%;}

    .ew12ro_06_txt{}
    .ew12ro_06_txt .e12ro6t_c p.p1{font-size:.38rem;font-weight:bold;line-height:1.3;text-align:center;}
    .ew12ro_06_txt .e12ro6t_c p.p1 br{display:none;}
    .ew12ro_06_txt .e12ro6t_c p.p2{font-size:.16rem;text-align:center;}
    .ew12ro_06_txt .e12ro6t_c p.p2 br{display:none;}
    .ew12ro_06_txt .e12ro6t_c p.p3{display:flex;display:-webkit-flex;justify-content: space-around}
    .ew12ro_06_txt .e12ro6t_c p.p3 label{margin-right:0rem;}
    .ew12ro_06_txt .e12ro6t_c p.p3 label img{width:.6rem;}
    .ew12ro_06_txt .e12ro6t_c p.p3 label span{font-size:.14rem;}
    .ew12ro_06_txt .e12ro6t_c p.p4 img{max-width:70%;margin:0px auto;padding:0px;}







    .rap_video{position:relative;}
    .rap_video video{position:relative;height:auto;margin-top:0rem;display:block;width:100%;}
}

